## open-xchange-appsuite 7.0.1

=== lib/jake/Makefile ===
#
# Jake JavaScript build tool
# Copyright 2112 Matthew Eernisse (mde@fleegix.org)
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#         http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#

.PHONY: all build install clean uninstall

PREFIX=/usr/local
DESTDIR=

all: build

build:
	@echo 'Jake built.'

install:
	@mkdir -p $(DESTDIR)$(PREFIX)/bin \
    mkdir -p $(DESTDIR)$(PREFIX)/lib/node_modules/jake && \
		cp -R ./* $(DESTDIR)$(PREFIX)/lib/node_modules/jake/ && \
		ln -snf ../lib/node_modules/jake/bin/cli.js $(DESTDIR)$(PREFIX)/bin/jake && \
		chmod 755 $(DESTDIR)$(PREFIX)/lib/node_modules/jake/bin/cli.js && \
		echo 'Jake installed.'

clean:
	@true

uninstall:
	@rm -f $(DESTDIR)$(PREFIX)/bin/jake && \
		rm -fr $(DESTDIR)$(PREFIX)/lib/node_modules/jake/ && \
		echo 'Jake uninstalled.'

## open-xchange-appsuite 7.0.0

=== debian/changelog ===
open-xchange-appsuite (7.0.0-13) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 17 Jan 2013 16:16:25 +0100

open-xchange-appsuite (7.0.0-12) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 18 Dec 2012 14:53:51 +0100

open-xchange-appsuite (7.0.0-11) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 17 Dec 2012 18:55:33 +0100

open-xchange-appsuite (7.0.0-10) unstable; urgency=low

  * Pre release candidate for 7.0.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 13 Dec 2012 18:47:20 +0100

open-xchange-appsuite (7.0.0-9) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 11 Dec 2012 11:44:25 +0100

open-xchange-appsuite (7.0.0-8) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 13 Nov 2012 15:02:51 +0100

open-xchange-appsuite (7.0.0-7) unstable; urgency=low

  * Third release candidate for EDP drop #5

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 22 Oct 2012 15:48:11 +0200

open-xchange-appsuite (7.0.0-6) unstable; urgency=low

  * Second release candidate for EDP drop #5

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 22 Oct 2012 14:23:03 +0200

open-xchange-appsuite (7.0.0-5) unstable; urgency=low

  * First release candidate for EDP drop #5

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 12 Oct 2012 13:07:35 +0200

open-xchange-appsuite (7.0.0-4) unstable; urgency=low

  * First release candidate for EDP drop #4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Sep 2012 15:14:35 +0200

open-xchange-appsuite (7.0.0-3) unstable; urgency=low

  * Release build for 7.0.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 07 Aug 2012 14:58:23 +0200

open-xchange-appsuite (7.0.0-2) unstable; urgency=low

  * Release build for EDP drop #3

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 07 Aug 2012 11:48:03 +0200

open-xchange-appsuite (7.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 09 Nov 2011 12:20:23 +0100

=== debian/control ===
Source: open-xchange-appsuite
Section: non-free/web
Priority: optional
Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), nodejs (>= 0.4.0)
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://git.open-xchange.com/git/wd/frontend/web
Vcs-Browser: https://gitweb.open-xchange.com/?p=wd/frontend/web;a=summary

Package: open-xchange-appsuite
Architecture: all
Depends: ${misc:Depends}, apache2, open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
Description: OX App Suite HTML5 client

Package: open-xchange-appsuite-manifest
Architecture: all
Depends: ${misc:Depends}, open-xchange-core
Description: Manifest for apps included in the OX App Suite HTML5 client

Package: open-xchange-appsuite-dev
Architecture: all
Depends: nodejs (>= 0.4.0)
Description: SDK for the OX App Suite HTML5 client

Package: open-xchange-appsuite-l10n-es-es
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (es_ES)

Package: open-xchange-appsuite-l10n-en-us
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (en_US)

Package: open-xchange-appsuite-l10n-pl-pl
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (pl_PL)

Package: open-xchange-appsuite-l10n-fr-fr
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (fr_FR)

Package: open-xchange-appsuite-l10n-zh-cn
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (zh_CN)

Package: open-xchange-appsuite-l10n-hu-hu
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (hu_HU)

Package: open-xchange-appsuite-l10n-zh-tw
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (zh_TW)

Package: open-xchange-appsuite-l10n-sk-sk
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (sk_SK)

Package: open-xchange-appsuite-l10n-lv-lv
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (lv_LV)

Package: open-xchange-appsuite-l10n-ja-jp
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (ja_JP)

Package: open-xchange-appsuite-l10n-es-mx
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (es_MX)

Package: open-xchange-appsuite-l10n-cs-cz
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (cs_CZ)

Package: open-xchange-appsuite-l10n-it-it
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (it_IT)

Package: open-xchange-appsuite-l10n-nl-nl
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (nl_NL)

Package: open-xchange-appsuite-l10n-de-de
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (de_DE)

Package: open-xchange-appsuite-l10n-ro-ro
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (ro_RO)

Package: open-xchange-appsuite-l10n-fr-ca
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (fr_CA)

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifneq (,$(or $(filter noopt,$(DEB_BUILD_OPTIONS)),\
             $(filter nostrip,$(DEB_BUILD_OPTIONS))))
	FLAGS += debug=1
endif

override_dh_auto_install:
	sh build.sh \
	    builddir=debian/open-xchange-appsuite/var/www/appsuite \
	    l10nDir=debian/open-xchange-appsuite-l10n-@lang@/var/www/appsuite \
	    manifestDir=debian/open-xchange-appsuite-manifest/opt/open-xchange/appsuite \
	    $(FLAGS) --trace
	sed -e 's#OX_APPSUITE_DEV=.*#OX_APPSUITE_DEV="/opt/open-xchange-appsuite-dev"#' \
	    bin/build-appsuite > tmp/build-appsuite
	chmod +x tmp/build-appsuite

override_dh_auto_clean:
	sh build.sh clean $(FLAGS)

%:
	dh $@

## open-xchange-appsuite 7.0.1

=== debian/control ===
Source: open-xchange-appsuite
Section: non-free/web
Priority: optional
Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), nodejs (>= 0.4.0)
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://git.open-xchange.com/git/wd/frontend/web
Vcs-Browser: https://gitweb.open-xchange.com/?p=wd/frontend/web;a=summary

Package: open-xchange-appsuite
Architecture: all
Depends: ${misc:Depends}, apache2
Description: OX App Suite HTML5 client

Package: open-xchange-appsuite-manifest
Architecture: all
Depends: ${misc:Depends}, open-xchange-core, open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
Description: Manifest and apps included in the OX App Suite HTML5 client

Package: open-xchange-appsuite-dev
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 0.4.0)
Description: SDK for the OX App Suite HTML5 client

Package: open-xchange-appsuite-help-de-de
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (de_DE)

Package: open-xchange-appsuite-help-en-us
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (en_US)

Package: open-xchange-appsuite-l10n-zh-tw
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-zh-tw
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-zh-tw (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (zh_TW)

Package: open-xchange-appsuite-l10n-hu-hu
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-hu-hu
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-hu-hu (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (hu_HU)

Package: open-xchange-appsuite-l10n-zh-cn
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-zh-cn
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-zh-cn (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (zh_CN)

Package: open-xchange-appsuite-l10n-en-us
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-en-us
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-en-us (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (en_US)

Package: open-xchange-appsuite-l10n-es-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-es-es
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-es-es (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (es_ES)

Package: open-xchange-appsuite-l10n-fr-fr
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fr-fr
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fr-fr (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fr_FR)

Package: open-xchange-appsuite-l10n-pl-pl
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-pl-pl
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-pl-pl (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (pl_PL)

Package: open-xchange-appsuite-l10n-de-de
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-de-de
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-de-de (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (de_DE)

Package: open-xchange-appsuite-l10n-nl-nl
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-nl-nl
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-nl-nl (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (nl_NL)

Package: open-xchange-appsuite-l10n-it-it
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-it-it
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-it-it (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (it_IT)

Package: open-xchange-appsuite-l10n-cs-cz
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-cs-cz
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-cs-cz (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (cs_CZ)

Package: open-xchange-appsuite-l10n-fr-ca
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fr-ca
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fr-ca (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fr_CA)

Package: open-xchange-appsuite-l10n-ro-ro
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ro-ro
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ro-ro (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ro_RO)

Package: open-xchange-appsuite-l10n-es-mx
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-es-mx
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-es-mx (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (es_MX)

Package: open-xchange-appsuite-l10n-ja-jp
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ja-jp
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ja-jp (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ja_JP)

Package: open-xchange-appsuite-l10n-lv-lv
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-lv-lv
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-lv-lv (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (lv_LV)

Package: open-xchange-appsuite-l10n-sk-sk
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-sk-sk
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-sk-sk (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (sk_SK)

## open-xchange-appsuite 7.2.0

=== debian/changelog ===
open-xchange-appsuite (7.2.0-4) unstable; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 10 Apr 2013 17:49:28 +0200

open-xchange-appsuite (7.2.0-3) unstable; urgency=low

  * Third candidate for 7.2.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 Apr 2013 17:21:25 +0200

open-xchange-appsuite (7.2.0-2) unstable; urgency=low

  * Second candidate for 7.2.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 02 Apr 2013 16:21:13 +0200

open-xchange-appsuite (7.2.0-1) unstable; urgency=low

  * First release candidate for 7.2.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 26 Mar 2013 13:01:19 +0100

open-xchange-appsuite (7.2.0-0) unstable; urgency=low

  * prepare for 7.2.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 15 Mar 2013 13:52:15 +0100

open-xchange-appsuite (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-01

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 28 Feb 2013 17:42:15 +0100

open-xchange-appsuite (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 19 Feb 2013 16:41:58 +0100

open-xchange-appsuite (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 19 Feb 2013 09:22:25 +0100

open-xchange-appsuite (7.0.1-2) unstable; urgency=low

  * Second release candiate for 7.0.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 14 Feb 2013 14:28:34 +0100

open-xchange-appsuite (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 01 Feb 2013 15:28:23 +0100

open-xchange-appsuite (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 01 Feb 2013 15:01:46 +0100

=== debian/control ===
Source: open-xchange-appsuite
Section: non-free/web
Priority: optional
Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), nodejs (>= 0.4.0)
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://git.open-xchange.com/git/wd/frontend/web
Vcs-Browser: https://gitweb.open-xchange.com/?p=wd/frontend/web;a=summary

Package: open-xchange-appsuite
Architecture: all
Depends: ${misc:Depends}, apache2
Description: OX App Suite HTML5 client

Package: open-xchange-appsuite-manifest
Architecture: all
Depends: ${misc:Depends}, open-xchange-core, open-xchange-halo,
         open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
Description: Manifest and apps included in the OX App Suite HTML5 client

Package: open-xchange-appsuite-dev
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 0.4.0)
Description: SDK for the OX App Suite HTML5 client

Package: open-xchange-appsuite-help-es-mx
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (es_MX)

Package: open-xchange-appsuite-help-fr-fr
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (fr_FR)

Package: open-xchange-appsuite-help-pl-pl
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (pl_PL)

Package: open-xchange-appsuite-help-en-us
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (en_US)

Package: open-xchange-appsuite-help-de-de
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (de_DE)

Package: open-xchange-appsuite-help-es-es
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (es_ES)

Package: open-xchange-appsuite-help-it-it
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (it_IT)

Package: open-xchange-appsuite-help-nl-nl
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (nl_NL)

Package: open-xchange-appsuite-help-ja-jp
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (ja_JP)

Package: open-xchange-appsuite-help-zh-cn
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (zh_CN)

Package: open-xchange-appsuite-help-zh-tw
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (zh_TW)


Package: open-xchange-appsuite-l10n-fr-ca
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fr-ca
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fr-ca (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fr_CA)

Package: open-xchange-appsuite-l10n-ro-ro
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ro-ro
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ro-ro (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ro_RO)

Package: open-xchange-appsuite-l10n-it-it
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-it-it
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-it-it (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (it_IT)

Package: open-xchange-appsuite-l10n-de-de
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-de-de
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-de-de (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (de_DE)

Package: open-xchange-appsuite-l10n-nl-nl
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-nl-nl
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-nl-nl (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (nl_NL)

Package: open-xchange-appsuite-l10n-cs-cz
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-cs-cz
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-cs-cz (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (cs_CZ)

Package: open-xchange-appsuite-l10n-es-mx
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-es-mx
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-es-mx (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (es_MX)

Package: open-xchange-appsuite-l10n-lv-lv
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-lv-lv
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-lv-lv (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (lv_LV)

Package: open-xchange-appsuite-l10n-sk-sk
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-sk-sk
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-sk-sk (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (sk_SK)

Package: open-xchange-appsuite-l10n-ja-jp
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ja-jp
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ja-jp (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ja_JP)

Package: open-xchange-appsuite-l10n-zh-tw
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-zh-tw
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-zh-tw (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (zh_TW)

Package: open-xchange-appsuite-l10n-zh-cn
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-zh-cn
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-zh-cn (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (zh_CN)

Package: open-xchange-appsuite-l10n-hu-hu
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-hu-hu
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-hu-hu (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (hu_HU)

Package: open-xchange-appsuite-l10n-ru-ru
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ru-ru
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ru-ru (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ru_RU)

Package: open-xchange-appsuite-l10n-pl-pl
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-pl-pl
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-pl-pl (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (pl_PL)

Package: open-xchange-appsuite-l10n-fr-fr
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fr-fr
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fr-fr (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fr_FR)

Package: open-xchange-appsuite-l10n-en-us
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-en-us
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-en-us (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (en_US)

Package: open-xchange-appsuite-l10n-es-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-es-es
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-es-es (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (es_ES)

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifneq (,$(or $(filter noopt,$(DEB_BUILD_OPTIONS)),\
             $(filter nostrip,$(DEB_BUILD_OPTIONS))))
	FLAGS += debug=1
endif

BACKEND := debian/open-xchange-appsuite-manifest/opt/open-xchange/appsuite
FRONTEND := debian/open-xchange-appsuite/var/www/appsuite

override_dh_auto_install:
	sh build.sh skipLess=1 builddir=$(FRONTEND) manifestDir=$(BACKEND) \
	    l10nDir=debian/open-xchange-appsuite-l10n-@lang@/opt/open-xchange/appsuite \
	    helpDir=debian/open-xchange-appsuite-help-@lang@/var/www/appsuite \
	    $(FLAGS) --trace
	for i in i18n/*.properties; do \
	    j=$${i#i18n/}; pkgname=$${j%.properties}; \
	    mkdir -p debian/$$pkgname/opt/open-xchange/etc/languages/appsuite/; \
	    cp $$i debian/$$pkgname/opt/open-xchange/etc/languages/appsuite/; \
	done
	cp -r $(FRONTEND)/apps $(BACKEND)/
	mv $(FRONTEND)/share $(BACKEND)/
	chmod +x $(BACKEND)/share/update-themes.sh
	sed -e 's#OX_APPSUITE_DEV=.*#OX_APPSUITE_DEV="/opt/open-xchange-appsuite-dev"#' \
	    bin/build-appsuite > tmp/build-appsuite
	chmod +x tmp/build-appsuite

override_dh_auto_clean:
	sh build.sh clean skipLess=1 builddir=$(FRONTEND) manifestDir=$(BACKEND) \
	    l10nDir=debian/open-xchange-appsuite-l10n-@lang@/opt/open-xchange/appsuite \
        helpDir=debian/open-xchange-appsuite-help-@lang@/var/www/appsuite \
	    $(FLAGS) --trace

%:
	dh $@

## open-xchange-appsuite 7.2.1

=== debian/changelog ===
open-xchange-appsuite (7.2.1-3) unstable; urgency=low

  * Third candidate for 7.2.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 27 May 2013 09:38:55 +0200

open-xchange-appsuite (7.2.1-2) unstable; urgency=low

  * Second candidate for 7.2.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 15 May 2013 17:49:12 +0200

open-xchange-appsuite (7.2.1-1) unstable; urgency=low

  * First candidate for 7.2.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 22 Apr 2013 15:18:20 +0200

open-xchange-appsuite (7.2.1-0) unstable; urgency=low

  * prepare for 7.2.1

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 15 Apr 2013 11:18:33 +0200

open-xchange-appsuite (7.2.0-6) unstable; urgency=low

  * Build for patch 2013-05-10

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 15 May 2013 09:33:11 +0200

open-xchange-appsuite (7.2.0-5) unstable; urgency=low

  * Build for patch 2013-04-23

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 02 May 2013 09:09:28 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/web
 Priority: optional
 Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
-Build-Depends: debhelper (>= 8.0.0), nodejs (>= 0.4.0)
+Build-Depends: debhelper (>= 8.0.0), nodejs (>= 0.6.0)
 Standards-Version: 3.9.2
 Homepage: http://open-xchange.com
 Vcs-Git: https://git.open-xchange.com/git/wd/frontend/web
@@ -15,13 +15,14 @@
 
 Package: open-xchange-appsuite-manifest
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core, open-xchange-halo,
-         open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
+Depends: ${misc:Depends}, open-xchange-core, open-xchange-halo, open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
+Replaces: open-xchange-documents-ui (<< 7.2.1-0)
+Conflicts: open-xchange-documents-ui (<< 7.2.1-0)
 Description: Manifest and apps included in the OX App Suite HTML5 client
 
 Package: open-xchange-appsuite-dev
 Architecture: all
-Depends: ${misc:Depends}, nodejs (>= 0.4.0)
+Depends: ${misc:Depends}, nodejs (>= 0.6.0)
 Description: SDK for the OX App Suite HTML5 client
 
 Package: open-xchange-appsuite-help-es-mx

## open-xchange-appsuite 7.2.2

=== debian/changelog ===
open-xchange-appsuite (7.2.2-20) stable; urgency=low

  * Build for patch 2014-03-24

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 21 Mar 2014 14:39:41 +0100

open-xchange-appsuite (7.2.2-19) stable; urgency=low

  * Build for patch 2014-01-22

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 24 Jan 2014 14:33:16 +0100

open-xchange-appsuite (7.2.2-18) stable; urgency=low

  * Build for patch 2013-11-29

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 10 Dec 2013 08:32:40 +0100

open-xchange-appsuite (7.2.2-17) stable; urgency=low

  * Build for patch 2013-10-03

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 02 Oct 2013 17:06:23 +0200

open-xchange-appsuite (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 17 Sep 2013 12:00:15 +0200

open-xchange-appsuite (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-12

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 11 Sep 2013 15:21:56 +0200

open-xchange-appsuite (7.2.2-14) stable; urgency=low

  * Build for patch 2013-09-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 02 Sep 2013 13:51:05 +0200

open-xchange-appsuite (7.2.2-13) stable; urgency=low

  * Build for patch 2013-08-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 26 Aug 2013 16:28:15 +0200

open-xchange-appsuite (7.2.2-12) stable; urgency=low

  * Build for patch 2013-08-19

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 20 Aug 2013 11:24:10 +0200

open-xchange-appsuite (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 05 Aug 2013 11:02:03 +0200

open-xchange-appsuite (7.2.2-10) stable; urgency=low

  * Build for patch 2013-07-22

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 22 Jul 2013 09:50:53 +0200

open-xchange-appsuite (7.2.2-9) stable; urgency=low

  * Build for patch 2013-07-25

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 15 Jul 2013 15:44:24 +0200

open-xchange-appsuite (7.2.2-8) stable; urgency=low

  * Build for patch 2013-07-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 11 Jul 2013 11:26:44 +0200

open-xchange-appsuite (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 02 Jul 2013 13:51:37 +0200

open-xchange-appsuite (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 28 Jun 2013 16:17:19 +0200

open-xchange-appsuite (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 26 Jun 2013 19:18:51 +0200

open-xchange-appsuite (7.2.2-4) stable; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 21 Jun 2013 16:36:47 +0200

open-xchange-appsuite (7.2.2-3) stable; urgency=low

  * Feature freeze for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 17 Jun 2013 09:11:26 +0200

open-xchange-appsuite (7.2.2-2) unstable; urgency=low

  * First sprint increment for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 03 Jun 2013 13:30:35 +0200

open-xchange-appsuite (7.2.2-1) unstable; urgency=low

  * First candidate for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 29 May 2013 17:38:49 +0200

open-xchange-appsuite (7.2.2-0) unstable; urgency=low

  * prepare for 7.2.2

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 27 May 2013 17:21:59 +0200

open-xchange-appsuite (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-20

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 20 Jun 2013 15:51:09 +0200

open-xchange-appsuite (7.2.1-5) stable; urgency=low

  * Build for patch 2013-06-17

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 18 Jun 2013 09:35:46 +0200

open-xchange-appsuite (7.2.1-4) stable; urgency=low

  * Build for patch 2013-06-14

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 12 Jun 2013 18:15:45 +0200

=== debian/control ===
Source: open-xchange-appsuite
Section: non-free/web
Priority: optional
Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), nodejs (>= 0.6.0)
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://git.open-xchange.com/git/wd/frontend/web
Vcs-Browser: https://gitweb.open-xchange.com/?p=wd/frontend/web;a=summary

Package: open-xchange-appsuite
Architecture: all
Depends: ${misc:Depends}, apache2
Description: OX App Suite HTML5 client

Package: open-xchange-appsuite-manifest
Architecture: all
Depends: ${misc:Depends}, open-xchange-core, open-xchange-halo, open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
Replaces: open-xchange-documents-ui (<< 7.2.1-0)
Conflicts: open-xchange-documents-ui (<< 7.2.1-0)
Description: Manifest and apps included in the OX App Suite HTML5 client

Package: open-xchange-appsuite-dev
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 0.6.0)
Description: SDK for the OX App Suite HTML5 client

Package: open-xchange-appsuite-help-de-de
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (de_DE)

Package: open-xchange-appsuite-help-en-us
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (en_US)

Package: open-xchange-appsuite-help-es-es
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (es_ES)

Package: open-xchange-appsuite-help-es-mx
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (es_MX)

Package: open-xchange-appsuite-help-fr-fr
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (fr_FR)

Package: open-xchange-appsuite-help-help.css
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (help.css)

Package: open-xchange-appsuite-help-it-it
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (it_IT)

Package: open-xchange-appsuite-help-ja-jp
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (ja_JP)

Package: open-xchange-appsuite-help-nl-nl
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (nl_NL)

Package: open-xchange-appsuite-help-pl-pl
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (pl_PL)

Package: open-xchange-appsuite-help-zh-cn
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (zh_CN)

Package: open-xchange-appsuite-help-zh-tw
Architecture: all
Depends: ${misc:Depends}
Provides: open-xchange-appsuite-help
Description: Online help for OX App Suite (zh_TW)


Package: open-xchange-appsuite-l10n-cs-cz
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-cs-cz
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-cs-cz (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (cs_CZ)

Package: open-xchange-appsuite-l10n-de-de
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-de-de
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-de-de (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (de_DE)

Package: open-xchange-appsuite-l10n-en-gb
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-en-gb
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-en-gb (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (en_GB)

Package: open-xchange-appsuite-l10n-en-us
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-en-us
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-en-us (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (en_US)

Package: open-xchange-appsuite-l10n-es-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-es-es
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-es-es (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (es_ES)

Package: open-xchange-appsuite-l10n-es-mx
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-es-mx
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-es-mx (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (es_MX)

Package: open-xchange-appsuite-l10n-fr-ca
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fr-ca
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fr-ca (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fr_CA)

Package: open-xchange-appsuite-l10n-fr-fr
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-fr-fr
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-fr-fr (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (fr_FR)

Package: open-xchange-appsuite-l10n-hu-hu
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-hu-hu
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-hu-hu (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (hu_HU)

Package: open-xchange-appsuite-l10n-it-it
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-it-it
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-it-it (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (it_IT)

Package: open-xchange-appsuite-l10n-ja-jp
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ja-jp
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ja-jp (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ja_JP)

Package: open-xchange-appsuite-l10n-lv-lv
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-lv-lv
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-lv-lv (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (lv_LV)

Package: open-xchange-appsuite-l10n-nl-nl
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-nl-nl
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-nl-nl (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (nl_NL)

Package: open-xchange-appsuite-l10n-pl-pl
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-pl-pl
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-pl-pl (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (pl_PL)

Package: open-xchange-appsuite-l10n-ro-ro
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ro-ro
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ro-ro (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ro_RO)

Package: open-xchange-appsuite-l10n-ru-ru
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-ru-ru
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-ru-ru (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (ru_RU)

Package: open-xchange-appsuite-l10n-sk-sk
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-sk-sk
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-sk-sk (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (sk_SK)

Package: open-xchange-appsuite-l10n-zh-cn
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-zh-cn
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-zh-cn (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (zh_CN)

Package: open-xchange-appsuite-l10n-zh-tw
Architecture: all
Depends: ${misc:Depends}, open-xchange-l10n-zh-tw
Provides: open-xchange-appsuite-l10n
Breaks: open-xchange-l10n-zh-tw (<< 7.0.1)
Description: Translation of the OX App Suite HTML5 client (zh_TW)

=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,6 @@
 	cp -r $(FRONTEND)/apps $(BACKEND)/
 	mv $(FRONTEND)/share $(BACKEND)/
 	chmod +x $(BACKEND)/share/update-themes.sh
-	sed -e 's#OX_APPSUITE_DEV=.*#OX_APPSUITE_DEV="/opt/open-xchange-appsuite-dev"#' \
-	    bin/build-appsuite > tmp/build-appsuite
-	chmod +x tmp/build-appsuite
 
 override_dh_auto_clean:
 	sh build.sh clean skipLess=1 builddir=$(FRONTEND) manifestDir=$(BACKEND) \

## open-xchange-appsuite 7.4.0

=== debian/changelog ===
open-xchange-appsuite (7.4.0-16) stable; urgency=low

  * Build for patch 2013-11-13

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 12 Nov 2013 13:42:30 +0100

open-xchange-appsuite (7.4.0-15) stable; urgency=low

  * Build for patch 2013-11-08

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 11 Nov 2013 11:56:08 +0100

open-xchange-appsuite (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-28

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 30 Oct 2013 16:56:18 +0100

open-xchange-appsuite (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-28

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 23 Oct 2013 15:04:38 +0200

open-xchange-appsuite (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 09 Oct 2013 16:39:09 +0200

open-xchange-appsuite (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 25 Sep 2013 11:14:23 +0200

open-xchange-appsuite (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 20 Sep 2013 10:36:26 +0200

open-xchange-appsuite (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 13 Sep 2013 15:48:07 +0200

open-xchange-appsuite (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 02 Sep 2013 10:44:51 +0200

open-xchange-appsuite (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 27 Aug 2013 14:06:30 +0200

open-xchange-appsuite (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 23 Aug 2013 13:10:30 +0200

open-xchange-appsuite (7.4.0-5) stable; urgency=low

  * Fifth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 19 Aug 2013 12:38:26 +0200

open-xchange-appsuite (7.4.0-4) stable; urgency=low

  * Fourth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 13 Aug 2013 10:12:55 +0200

open-xchange-appsuite (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 06 Aug 2013 12:25:50 +0200

open-xchange-appsuite (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 02 Aug 2013 14:17:30 +0200

open-xchange-appsuite (7.4.0-1) stable; urgency=low

  * First release candidate for 7.4.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 17 Jul 2013 10:44:17 +0200

open-xchange-appsuite (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 Jul 2013 14:54:25 +0200

open-xchange-appsuite (7.0.1-6) stable; urgency=low

  * Build for patch 2013-09-12

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 11 Sep 2013 15:35:30 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 Package: open-xchange-appsuite-manifest
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core, open-xchange-halo, open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
+Depends: ${misc:Depends}, open-xchange-core, nodejs (>= 0.6.0) | open-xchange-halo, open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
 Replaces: open-xchange-documents-ui (<< 7.2.1-0)
 Conflicts: open-xchange-documents-ui (<< 7.2.1-0)
 Description: Manifest and apps included in the OX App Suite HTML5 client
@@ -31,6 +31,12 @@
 Provides: open-xchange-appsuite-help
 Description: Online help for OX App Suite (de_DE)
 
+Package: open-xchange-appsuite-help-en-gb
+Architecture: all
+Depends: ${misc:Depends}
+Provides: open-xchange-appsuite-help
+Description: Online help for OX App Suite (en_GB)
+
 Package: open-xchange-appsuite-help-en-us
 Architecture: all
 Depends: ${misc:Depends}
@@ -54,12 +60,6 @@
 Depends: ${misc:Depends}
 Provides: open-xchange-appsuite-help
 Description: Online help for OX App Suite (fr_FR)
-
-Package: open-xchange-appsuite-help-help.css
-Architecture: all
-Depends: ${misc:Depends}
-Provides: open-xchange-appsuite-help
-Description: Online help for OX App Suite (help.css)
 
 Package: open-xchange-appsuite-help-it-it
 Architecture: all
@@ -105,6 +105,13 @@
 Breaks: open-xchange-l10n-cs-cz (<< 7.0.1)
 Description: Translation of the OX App Suite HTML5 client (cs_CZ)
 
+Package: open-xchange-appsuite-l10n-da-dk
+Architecture: all
+Depends: ${misc:Depends}, open-xchange-l10n-da-dk
+Provides: open-xchange-appsuite-l10n
+Breaks: open-xchange-l10n-da-dk (<< 7.0.1)
+Description: Translation of the OX App Suite HTML5 client (da_DK)
+
 Package: open-xchange-appsuite-l10n-de-de
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-l10n-de-de
@@ -217,6 +224,13 @@
 Breaks: open-xchange-l10n-sk-sk (<< 7.0.1)
 Description: Translation of the OX App Suite HTML5 client (sk_SK)
 
+Package: open-xchange-appsuite-l10n-sv-se
+Architecture: all
+Depends: ${misc:Depends}, open-xchange-l10n-sv-se
+Provides: open-xchange-appsuite-l10n
+Breaks: open-xchange-l10n-sv-se (<< 7.0.1)
+Description: Translation of the OX App Suite HTML5 client (sv_SE)
+
 Package: open-xchange-appsuite-l10n-zh-cn
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-l10n-zh-cn

## open-xchange-appsuite 7.4.1

=== debian/control ===
--- 
+++ 
@@ -61,6 +61,12 @@
 Provides: open-xchange-appsuite-help
 Description: Online help for OX App Suite (fr_FR)
 
+Package: open-xchange-appsuite-help-images
+Architecture: all
+Depends: ${misc:Depends}
+Provides: open-xchange-appsuite-help
+Description: Online help for OX App Suite (images)
+
 Package: open-xchange-appsuite-help-it-it
 Architecture: all
 Depends: ${misc:Depends}
@@ -147,6 +153,13 @@
 Breaks: open-xchange-l10n-es-mx (<< 7.0.1)
 Description: Translation of the OX App Suite HTML5 client (es_MX)
 
+Package: open-xchange-appsuite-l10n-fi-fi
+Architecture: all
+Depends: ${misc:Depends}, open-xchange-l10n-fi-fi
+Provides: open-xchange-appsuite-l10n
+Breaks: open-xchange-l10n-fi-fi (<< 7.0.1)
+Description: Translation of the OX App Suite HTML5 client (fi_FI)
+
 Package: open-xchange-appsuite-l10n-fr-ca
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-l10n-fr-ca
@@ -203,6 +216,13 @@
 Breaks: open-xchange-l10n-pl-pl (<< 7.0.1)
 Description: Translation of the OX App Suite HTML5 client (pl_PL)
 
+Package: open-xchange-appsuite-l10n-pt-br
+Architecture: all
+Depends: ${misc:Depends}, open-xchange-l10n-pt-br
+Provides: open-xchange-appsuite-l10n
+Breaks: open-xchange-l10n-pt-br (<< 7.0.1)
+Description: Translation of the OX App Suite HTML5 client (pt_BR)
+
 Package: open-xchange-appsuite-l10n-ro-ro
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-l10n-ro-ro

=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,10 @@
 	done
 	cp -r $(FRONTEND)/apps $(BACKEND)/
 	mv $(FRONTEND)/share $(BACKEND)/
-	chmod +x $(BACKEND)/share/update-themes.sh
+	mkdir -p debian/open-xchange-appsuite/opt/open-xchange/sbin
+	sed -e "s:## cd ##:cd /var/www/appsuite:" bin/touch-appsuite > \
+	    debian/open-xchange-appsuite/opt/open-xchange/sbin/touch-appsuite
+	chmod +x debian/open-xchange-appsuite/opt/open-xchange/sbin/touch-appsuite
 
 override_dh_auto_clean:
 	sh build.sh clean skipLess=1 builddir=$(FRONTEND) manifestDir=$(BACKEND) \
